@media screen and (max-width : 2000px) and (min-width: 1601px) {


#kad-menu-search-popup {right:24% !important;}

.mobile-feeds{display: none;}
}

@media screen and (max-width : 2000px) and (min-width: 1281px) {

.container { width:1260px;}
.mobile-feeds{display: none;}

}
@media screen and (max-width: 1600px) and (min-width: 1281px) {

.container { width:1260px;}

.rice-diaries-section { padding:36px 10px !important}
.bg-image-top { height: 15.6em !important;}
.sc_services_item_info { padding: 0 1em !important;}
.button-section ul { width:100% !important;}
.button-section ul li a {font-size:30px !important; }

#kad-menu-search-popup {right:17% !important;}
.mobile-feeds{display: none;}


}
@media screen and (max-width: 1280px) and (min-width: 1260px) {

.container { width:1260px;}

.rice-diaries-section { padding:26px 10px !important}
.bg-image-top { height:11.6em !important;}
.sc_services_item_info { padding: 0 1em !important;}
.button-section ul li {padding: 30px 0 !important}
#topbar::after{content:"-";width:65% !important; left:18% !important;}
#kad-menu-search-popup {right:14% !important;}
.mobile-feeds{display: none;}

}
@media screen and (max-width: 1200px) and (min-width:1024px) {
#kad-menu-search-popup {right:12% !important;}
.container { width:1024px;}
.button-section ul li {padding: 25px 0 !important;}
.rice-diaries-section { padding:26px 10px !important}
.bg-image-top { height:11.6em !important;}
.sc_services_item_info { padding: 0 1em !important;}
.button-section ul{display:block;display:block;list-style:none;padding:20% 0 0;width: 200px;margin:0 auto}
.button-section ul li{display:block;margin:0;padding:35px 0}
.button-section ul li a{background: #35150f;
 display: block;
 text-align: left;
 font-family: 'MyriadPro-SemiboldIt',"Times New Roman",Times,serif;
 padding: 12px 20px;
 font-size: 22px;
 color: #fff;
 border-radius: 100px;
 background-size: 17%;}
 .mobile-feeds{display: none;}
}
@media screen and (max-width:1023px) and (min-width:992px) {

.container { width:1024px;}

.rice-diaries-section { padding:26px 10px !important}
.bg-image-top { height:11.6em !important;}
.sc_services_item_info { padding: 0 1em !important;}
.button-section ul { width:100% !important;}
.button-section ul li a {font-size:21px !important; background-size:80% }
.owned-australia { float: none;position: absolute; width: 100%; display: block; margin: 0px auto; right: 130%; top: 35px;}
}
@media only screen and (max-width : 991px) {
.kt_archivecontent .videofit { width:100%; margin:0px auto}
.rice-diaries-section {padding:20px 0px !important;}
.page-header h1.kad-page-title { font-size:26px !important}
.page-header p.subtitle { font-size:0px !important; margin-top:30px !important;}
.subtitle a.explore-now {
    font-size: 16px !important;
    padding: 8px 14px !important;
}
.button-section ul {padding:0 !important;width:60% !important;}
.desktopfeeds{display: none;}
.featuredproducts{display: none;}


#nav-main #mega-menu-item-1286 {display:block !important}
#nav-main #mega-menu-item-1283 {display:block !important}
#nav-main #mega-menu-item-1550{display:block !important}
#nav-main #mega-menu-item-1285{display:block !important}


.button-section ul li {padding: 25px 0 !important;}
.sc_services_light { margin-bottom:25px !important;}
.footernavigation { text-align:center}
.footernavigation li { display:inline-block}
.footerinfo ul li { text-align:center}
.footerinfo img { display:block; margin:0px auto}
.footercredits p { text-align:center !important}
.button-section ul li a { background-size:60px !important; font-size:20px !important;}

#nav-main { display:none}
 
.owned-australia { float: none;position: absolute; width: 100%; display: block; margin: 0px auto; right: 20%; top:30px; max-width: 80px;}
 
.blog-template-width .postclass{width:100% !important;margin:0 auto}
#pageheader {background-size: contain !important ; background-position:top center !important; padding-top:0px !important; padding-bottom:0px !important }
.page-header {padding-top:0px !important; padding-bottom:0px !important; min-height: 250px; }
.worlds-bg .title {font-family: 'MyriadPro-SemiboldIt',"Times New Roman",Times,serif; font-size:30px !important; margin-bottom:15px !important; text-align:center; margin:20px 0}
.worlds-bg p { line-height:30px; margin-bottom:15px; text-align:center}
.worlds-bg h6 {font-family:'Myriad Regular',Arial,Helvetica,sans-serif; font-weight:bold; text-align:center; margin:10px 0px; font-size:20px; margin:0px auto}
.worlds-bg img { display:block; margin:0px auto}
#topbar::after{content:"-";width:65% !important;left:18 !important%; display:block;height:1px;background:#CCC;z-index:1!important;position:absolute;font-size:0;}
.footerinfo ul li span {float: none !important; width:100% !important; min-height: auto;}
.footerinfo ul li .fa {float: none !important;}
.entry-content  iframe { width:100% !important}
.single-post #pageheader { padding-top: 0px !important;padding-bottom: 0px !important;}
.titleclass {background-color: transparent !important;}

.vc_btn3.vc_btn3-size-md { font-size: 16px !important; padding: 5px 10px !important; width: 118px !important;}

.home a.licenced-bt {font-size: 16px !important; padding: 5px 10px !important; width: 118px !important;}

.home .sc_services_item_button a.sc_button_color:not(.sc_button_bg_image) {font-size: 16px !important; padding: 5px 10px !important; width: 118px !important;}
.home .rice-range-block .item a.readmore {font-size: 16px !important; padding: 5px 10px !important; width: 118px !important;}
.home .homecontact-form input.submit-bt {font-size: 16px !important; padding: 5px 10px !important; width: 118px !important;}
.home #sbi_load .sbi_load_btn {font-size: 16px !important; padding: 5px 10px !important; width: 118px !important;}
.home #sb_instagram #sbi_load {
    float: none;
    clear: both;
    width: 50%;
    text-align: center;
    margin: 0 auto;
}
.home #sb_instagram .sbi_follow_btn a {width: 179px !important; font-size:16px !important; padding:8px 8px !important;}

.footerlogo img { width: 53%;}

.homecontact-form input.submit-bt {font-size: 16px !important; padding: 5px 10px !important; width: 118px !important;}

.kt_archivecontent .entry-content p a {font-size: 16px !important; padding: 5px 10px !important; width: 118px !important;}
a.roundthemebt {font-size: 16px !important; padding: 5px 10px !important; width: 118px !important;}
.rice-item { border:none !important;}
.rice-item a {font-size: 16px !important; padding: 5px 10px !important; width: 118px !important;}
body #kad-banner #logo .kad-standard-logo, .trans-header .is-sticky #kad-banner #logo .kad-standard-logo {width: 41% !important;}
p {padding: 0px 8px;}
.topbind { margin-top:-50px;}
.milledspace { margin-top:25px;}

.catbutton { width:60%; margin: 0 auto; }
.catbutton a{font-size: 20px !important;}
}
@media only screen and (max-width : 650px) {
.page-header {padding-top:0px !important; padding-bottom:0px !important; min-height: 210px; }
.mobile-font-heading, .section-heading, .homecontact-form .title { font-size:20px !important; line-height:38px !important}
.vc_custom_1516970707562 {padding-left:20px !important; padding-right:20px !important;}
.footerinfo ul li span {min-height: inherit !important;}
.catbutton a {width: 95%!important;margin: 0px auto !important;margin-bottom: 18px !important;}
.mobile-padingnone { padding:0px !important}

.vc_custom_1517916717707::after {margin:0px !important;}
.vc_custom_1517916717707 {margin:20px 0 0 0 !important; padding-bottom:0px !important}
.section-sub-heading { font-size:20px !important}
.bdp_blog_template.news .bd-blog-header h2.title a {font-size: 22px !important;}
.bdp_blog_template a.bd-more-tag {float: right;}

body {font-size:17px !important;}
.quote-text {font-size: 19px !important;}
.flickerfont {font-size: 22px !important;}
.semibolditalic-font { font-size: 19px !important;}
.effect-layla h2 { font-size:22px !important}
.dairyrange {font-size:20px !important;}
.col-md-8.postcontent { padding:0 10% !important}
.postclass h3 { font-size:19px !important}
.single-article article .entry-title {font-size:19px !important}
.titleclass {background-color: transparent !important;}
.center-title-flicker { font-size:20px !important}


}
@media only screen and (max-width : 480px) {
.blog-template-width .postclass{width:100% !important;margin:0 auto}
.page-header {padding-top:0px !important; padding-bottom:0px !important; min-height: 150px; }
.page-header {padding-top:0px !important; padding-bottom:0px !important; min-height: 160px; }
}